.w-80 {
  width: 80% !important;
}
.w-40 {
  width: 40% !important;
}
.w-30 {
  width: 30% !important;
}
.w-50 {
  width: 50% !important;
}
.w-60 {
  width: 60% !important;
}
.tab-sns .matching-fistar-track .tab .tab-list .tab-item {
  padding: 0;
}
.tab-sns .matching-fistar-track .tab .tab-list .tab-item .tab-link{
  padding: 15px 58px;
  color: #aaaaaa;
}
.tab-sns .matching-fistar-track .tab .tab-list .tab-item .tab-link.active {
  border-radius: unset;
  color: #fc3667;
}
.top-fistar-detail .container .tab-content h4.title {
  font-size: 1.5rem;
}
